<?xml version='1.0' encoding='utf-8' ?>
<root taskId="11956" pointId="581" subPointId="0" userId="E16FE5BD-6F35-47FE-9C72-60DE26C6433C" date="2025-01-02 17:16:28" timeDiffer="0">
  <longitude>103.841858</longitude>
  <latitude>36.062378</latitude>
  <direction>223.89906</direction>
  <altitude>1475.54</altitude>
  <imageName>nor145608_image_p1_k1_1.jpg</imageName>
  <cName>近景图</cName>
  <address>中国甘肃省兰州市城关区武都路51号</address>
  <locationDescribe>在甘肃省石化供销公司家属院附近</locationDescribe>
  <currentTime>1735809387446</currentTime>
  <photoRootPath>/storage/emulated/0/.Crowdphoto/Album/20250102/1735809387446.jpg</photoRootPath>
  <abnormal>1</abnormal>
  <remarks></remarks>
  <lab></lab>
  <isAddRemarks>0</isAddRemarks>
  <isAddLab>0</isAddLab>
  <brandList>[]</brandList>
</root>